<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a4b85dd8550c71daa609ac4f6a884d26">
  <dict>
    <!--2023-02-11 10:00:14.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
